function init(hero) {
    hero.hide()
    hero.setName("Gravity Guardian");
    hero.setTier(9);
    hero.setChestplate("Gravity Gauntlets");
    hero.addPowers("diminpack:gmac");
    hero.addAttribute("PUNCH_DAMAGE", 10.0, 0);
    hero.addAttribute("WEAPON_DAMAGE", 10.0, 0);
    hero.addAttribute("JUMP_HEIGHT", 1.0, 0);
    hero.addAttribute("FALL_RESISTANCE", 1.0, 1);
    hero.addAttribute("SPRINT_SPEED", 0.1, 1);
    
    hero.addKeyBind("AIM", "Gravity Pulse", 5);
    
    
    
    //   hero.setModifierEnabled(isModifierEnabled);
    //hero.setKeyBindEnabled(isKeyBindEnabled);
    hero.supplyFunction("canAim", canAim);
    hero.setHasPermission(hasPermission);
    
}

/*function isModifierEnabled(entity, modifier) {
    return modifier.name() != "fiskheroes:shield" || !entity.getData("fiskheroes:blade");
}
*
function isKeyBindEnabled(entity, keyBind) {
    switch (keyBind) {
    default:
        return true;
    }
}
*/
function canAim(entity) {
    return true;
}
    
function hasPermission(entity, permission) {
    return true;
}




